> ## Documentation Index
> Fetch the complete documentation index at: https://kawax.biz/llms.txt
> Use this file to discover all available pages before exploring further.

# Version

> エンジンのバージョンを取得します。

**Laravel実装状況**: ✅ Laravelのみで対応（フォールバック不要）



## OpenAPI

````yaml https://raw.githubusercontent.com/invokable/laravel-voicevox/refs/heads/main/docs/jp/laravel-openapi.json get /version
openapi: 3.1.0
info:
  title: VOICEVOX ENGINE OSS
  description: VOICEVOX OSS の音声合成エンジンです。
  version: latest
servers: []
security: []
paths:
  /version:
    get:
      tags:
        - その他
      summary: Version
      description: |-
        エンジンのバージョンを取得します。

        **Laravel実装状況**: ✅ Laravelのみで対応（フォールバック不要）
      operationId: version
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: string
                title: Response Version Version Get

````

## Related topics

- [Core Versions](/jp/packages/laravel-voicevox/engine-api/その他/core-versions.md)
- [設定リファレンス - VOICEVOX for Laravel](/jp/packages/laravel-voicevox/configuration.md)
- [ストリーミングイベント](/jp/packages/laravel-copilot-sdk/streaming-events.md)
- [cpx 2.0 — Composer Package Executor がフルリライト](/jp/blog/cpx-introduction.md)
- [API リファレンス - VOICEVOX Core for PHP](/jp/packages/voicevox-core-php/api.md)
